/*font*/
@font-face {
  font-family: Tinos;
  src: url('https://angelhotspot.neocities.org/Font/Tinos-Regular.eot');
  src: url('https://angelhotspot.neocities.org/Font/Tinos-Regular.eot#iefix') format('embedded-opentype'), url('https://angelhotspot.neocities.org/Font/Tinos-Regular.ttf') format('truetype'), url('https://angelhotspot.neocities.org/Font/Tinos-Regular.woff') format('woff');    
}

@font-face {
  font-family: Tinos;
  src: url('https://angelhotspot.neocities.org/Font/Tinos-Bold.eot');
  src: url('https://angelhotspot.neocities.org/Font/Tinos-Bold.eot#iefix') format('embedded-opentype'), url('https://angelhotspot.neocities.org/Font/Tinos-Bold.ttf') format('truetype'), url('https://angelhotspot.neocities.org/Font/Tinos-Bold.woff') format('woff');
  font-weight: bold;  
}

@font-face {
  font-family: Tinos;
  src: url('https://angelhotspot.neocities.org/Font/Tinos-Italic.eot'); 
  src: url('https://angelhotspot.neocities.org/Font/Tinos-Italic.eot#iefix') format('embedded-opentype'), url('https://angelhotspot.neocities.org/Font/Tinos-Italic.ttf') format('truetype'), url('https://angelhotspot.neocities.org/Font/Tinos-Italic.woff') format('woff');
  font-style: italic;
}

@font-face {
  font-family: "Tinos";
  src: url('https://angelhotspot.neocities.org/Font/Tinos-BoldItalic.eot');
  src: url('https://angelhotspot.neocities.org/Font/Tinos-BoldItalic.eot#iefix') format('embedded-opentype'), url('https://angelhotspot.neocities.org/Font/Tinos-BoldItalic.ttf') format('truetype'), url('https://angelhotspot.neocities.org/Font/Tinos-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Pixel Operator;
  src: url('https://angelhotspot.neocities.org/Font/PixelOperator.eot');
  src: url('https://angelhotspot.neocities.org/Font/PixelOperator.eot#iefix') format('embedded-opentype'), url('https://angelhotspot.neocities.org/Font/PixelOperator.ttf') format('truetype'), url('https://angelhotspot.neocities.org/Font/PixelOperator.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: Pixel Operator;
  src: url('https://angelhotspot.neocities.org/Font/PixelOperator-Bold.eot'); 
  src: url('https://angelhotspot.neocities.org/Font/PixelOperator-Bold.eot#iefix') format('embedded-opentype'), url('https://angelhotspot.neocities.org/Font/PixelOperator-Bold.ttf') format('truetype'), url('https://angelhotspot.neocities.org/Font/PixelOperator-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}


body {
  height: 100vw;
  background-color: black;
  color: white;
}

main {
  display: flex;
  flex-direction: column;
  text-align: center;
}

h1 {
  font-family: monospace;
  color: hotpink;
  margin-top: 0.2rem;
  
}

h2 {
  color: hotpink;
  
}


p {
  font-size: 20px;
  
}
